

a:link {COLOR: #707070; TEXT-DECORATION: none}
a:visited {COLOR: #707070; TEXT-DECORATION: none}
a:active {COLOR: #b0b0b0; TEXT-DECORATION: none}
a:hover {COLOR: #b0b0b0; TEXT-DECORATION: underline}
a:focus {COLOR: #b0b0b0; TEXT-DECORATION: underline}


body { }
#box1 { position:absolute; top:10px; left:50%; width:195px; height:550px; z-index:1; margin-left: -510px; }
#box2 { position:absolute; top:10px; left:50%; width:589px; height:550px; z-index:2; margin-left: -294px; }
#box3 { position:absolute; top:10px; left:50%; width:200px; height:550px; z-index:3; margin-left: +315px; }


